/* Styles des blocs sur les pages */

/* tag body */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	background-color: #F8F1E7;
	margin: 0;
	padding: 0;
	background: #F8F1E7 url("../images/BG_PM.png") top center repeat-x ;
}
#wrapper {
	top: 165px;
	margin: 0 auto 2em auto;
	width: 760px;
	text-align: left;
	border: 1px solid #ccc;
	border-top: 0;
	background-color: #fff;
}
div#page {
	position: relative;
	margin: 0 auto;
	padding: 0;
	border-bottom: 1px none #fff;
	border-top: 1px solid #fff;
	text-align: left;
	width: 760px;
/*	height: 150px;*/
}
.berne { /* gif transparent de mise en berne du site */
	position: absolute;
	top: -1px;
	left: 0;
	z-index: 100;
}
div#page2 { /* positionne les boutons en haut a droite de la div outils */
	position: absolute;
	margin: 0 auto;
	padding: 0;
	width: 450px;
	height: 65px;
	margin-left: 300px;
	top: 0;
}

.spacer {
  display: inline;
  clear: both;
  height: 0px;
  width: 0px;
  margin: 0;
  padding: 0;
  border: 0;
  line-height: 0;
}

/* definition des cadres css de mise en page */
/* GESTION DU MENU GAUCHE */
#MenuGauche-thema, #MenuGauche-information, #MenuGauche-chantiers, #MenuGauche-forums, #MenuGauche-presse {
	left: 0px;
	width: 128px;
	margin: 0;
	padding: 0;
	border: 0;
}
#MenuGauche-acteurs, #MenuGauche-acteurs-pm, #MenuGauche-acteurs-gouv {
	left: 0px;
	width: 128px;
	margin: 0;
	padding: 0;
	border: 0;
}
#MenuGauche-forums h2 {
    width: 128px;
    height: 46px;
    text-indent: -5000px;
    margin: 0;
    padding: 0;
    border: 0;
}
#MenuGauche-thema ul, #MenuGauche-information ul, #MenuGauche-chantiers ul, #MenuGauche-acteurs ul, #MenuGauche-forums ul, #MenuGauche-acteurs-pm ul, #MenuGauche-acteurs-gouv ul, #MenuGauche-presse ul {
    border: 0;
    margin: 0;
    padding: 0;
    left: 0;
}
#MenuGauche-thema li, #MenuGauche-information li, #MenuGauche-acteurs li, #MenuGauche-forums li, #MenuGauche-acteurs-pm li, #MenuGauche-acteurs-gouv li, #MenuGauche-presse li {
    margin: 0;
    padding: 0.2em 0.2em 0.2em 0.5em;
    text-align: left;
    border-top: 0;
    border-bottom: dotted 2px #cecbc2;
    border-right: dotted 2px #cecbc2;
    list-style-type: none;
    font-weight: bold;
	line-height: 0.9em;
}
#MenuGauche-chantiers li {
    margin: 0;
    padding: 0.2em 0.2em 0.2em 1.2em;
    text-align: left;
    border-top: 0;
    border-bottom: dotted 2px #cecbc2;
    border-right: dotted 2px #cecbc2;
    list-style-type: none;
    font-weight: bold;
	line-height: 0.9em;
	background: url("../images/puce_sq_fuschia.gif") no-repeat 4px 6px;
}
#MenuGauche-thema li a:hover, #MenuGauche-information li a:hover, #MenuGauche-chantiers li a:hover, #MenuGauche-acteurs li a:hover, #MenuGauche-forums li a:hover, #MenuGauche-acteurs-pm li a:hover, #MenuGauche-acteurs-gouv li a:hover, #MenuGauche-presse li a:hover {
 	color: #ea1b1b !important;
}
#MenuGauche-thema li li {
    padding: 0.2em 0.2em 0.2em 0.9em;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    list-style-type: none;
}
#autoPromo {
	left: 0px;
	width: 128px;
	margin: 0;
	padding: 0;
	border: 0;
}
div#ColonneDroite {
	position: absolute;
	top: 143px;
	right: 0;
	width: 250px;
	margin: 0 0 0 3px;
	padding: 0;
	border: 0;
}
div#ColonneMilieu {
	border: solid 1px #fff;
	margin: 143px 258px 0 137px;
	padding: 0;
}

/* bandeau haut : le menu principal en onglets */
#menu li {
	display: inline;
	list-style-type: none;
}
ul#menu {
    left: 0px;
    margin: 0;
    position: absolute;
    top: 65px;
    border: 0;
    padding: 0;
}

#menu li a {
    text-indent: -5000px;
    float: left;
    height: 62px;
    margin: 0;
    text-decoration: none;
}

#acteurs  {
     width: 195px;
     height: 73px;
     text-indent: 0px;
     float: left;
     border:0;
     text-indent: -5000px;
     margin: 0;
}
#acteurs li {
	display: inline;
	list-style-type: none;
}

/* boutons en haut à droite : recherche, langues, newsletters */
#souligne {
	background: url("../images/bandeau_filet_horizontal.gif") bottom repeat-x;
}
ul.outils {
	clear: both;
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
	height: 25px;
}
.outils li {
	display: inline;
	margin: 0;
	padding: 0;
	line-height: 20px;
}
.outils li a {
    text-decoration: none;
    text-indent: -5000px;
    float: right;
}

/* formulaire recherche top */
#recherche_top {
	margin: 0;
	padding: 0;
}
#recherche_top label {
	display: none;
}
#recherche_top #rechercheTop {
	width: 135px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #949494;
	border-left: 1px solid #ccc;
	border-right: 0;
	font-size: .9em;
	height: 15px !important;
	height: 17px;
	vertical-align: top;
	color: #666666;
	margin: 2px 0 0 0;
	padding: 0 3px;
}
#recherche_top #valid {
	margin: 2px 0 0 0 !important;
	margin: 3px 0 0 0;
	padding: 0;
	width: 33px;
	height: 17px;
}
/* bandeau haut : les drapeaux */

ul#flags {
	margin: 5px 0 0 0;
	float: right;
    top: 0;
    padding: 0;
    width: 92px;
    border: 0;
    height: 11px;
}
#flags li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#flags li a {
    text-indent: -5000px;
    float: right;
    height: 11px;
    margin: 0;
    border: 0;
    padding: 0;
    text-decoration: none;
}
#francais a {
     background: url("../images/flag_FR.gif") no-repeat right top;
	 width: 23px;
}
#espagnol a {
    background: url("../images/flag_ESP.gif") no-repeat right top;
	width: 21px;
}
#angleterre a {
    background: url("../images/flag_GB.gif") no-repeat right top;
    width: 17px;
}
#allemagne a {
    background: url("../images/flag_ALL.gif") no-repeat right top;
	width: 22px;
}

.liste-elements {
    margin: 0.5em;
    padding: 0 6px 0 6px;
    border: 0;
    text-indent: 0;
    width: 100%;
}
.liste-elements li {
    text-indent: 0;
    list-style-type: none;
    border: 0;
    padding: 0;
    margin: 0.5em 0 0.5em 0;
    border: 0;
    text-align: left;
    text-indent: 0;
    clear: both;
}
.liste-elements li .logo {
    float: right;
}


/* dans les dossiers */
ul.liste-elements-dossier {
	margin-left: 1em !important;
	padding-left: 1em !important;
}
.liste-elements-dossier li {
    list-style-type: circle;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
	margin-bottom: .3em;
}
.liste-elements-dossier li.gris {
    list-style-type: square;
    font-weight: bold;
    color: #555;
	margin-bottom: .3em;	
}
.liste-elements-dossier li a {
    text-decoration: none;
    color: #000 !important;
}
.liste-elements-dossier li.gris a {
    text-decoration: none;
    color: #000 !important;
}
.liste-elements-dossier li a:hover {
    text-decoration: underline;
}

/* Chemin de fer */
#chemindefer {
	text-transform: lowercase;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	padding: 5px 0 2px 4px;
	width: 700px;
	position: absolute;
	left: 0px;
	top: 127px;
}
#chemindefer a {
	text-decoration: none;
	color: #666;
}
#chemindefer a:hover {
	text-decoration: underline;
}

/* Chemin de fer newsletter */
#chemindeferNL {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 0 0 2px 4px;
}
#chemindeferNL a {
	text-decoration: none;
	color: #666666;
}
#chemindeferNL a:hover {
	text-decoration: underline;
}

/* infos legales newsletter */
#infoslegalesNL {
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	padding: 0 0 2px 4px;
}
#infoslegalesNL a, #infoslegalesNL p {
	text-decoration: none;
	color: #666;
}
#infoslegalesNL a:hover {
	text-decoration: underline;
}

.titre_rubrique {
   padding: 0 0 0 1em;
   margin: 0.5em 0 0 0;
   font-size: 1em;
   font-weight: bold;
   text-transform: uppercase;
}

#recommander {
    margin: 1.2em 0 0 0;
    padding: 0.5em 0 0 0;
    border-top: dotted 1px #cecbc2;
}

#recommander legend.spip_form_legend {
    font-weight: bold;
    font-size: 1em;
}

/* lbt 21.06.04 cas MediaSig */
div#ColonneMilieuMediaSig {
	border: solid 1px #fff;
	margin: 155px 3px 0 137px;
	padding: 0;
    	width: 610px;
	top: 155px;
}

#recherche input, #recherche select, #recherche textarea, #resultat input, #resultat select, #resultat textarea{
	background-color: transparent !important;
}

.spip_documents {
	padding: 0;
	margin: 0;
	border: 0;
	line-height: 0.2em;
	display: inline;
}
.spip_documents p.spip_vignette {
	padding: 0;
	margin: 0;
	border: 0;
	line-height: 0;
	display: inline;
}

#bas_page { 
	background-color: #000000;
	width: 760px;
	padding: 0.5em 0em;
	margin: 0px auto;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center; 
	text-transform: uppercase;
	bottom: 0px;
	clear: both !important;
}
#bas_page a {
	color: #fff;
	text-decoration: none;
}
#onglets_bas_page {
	padding: 0;
	margin: 0px auto;
	display: inline;
	width: 760px;
}
.clear {
	clear: both;
}
.header {
	width: 760px;
	margin: 0 auto;
	height: 150px;
}

/* mise en page par tableau en 3 colonnes YL SIG 02 mars 2005 */
/* structure de la page en 3 colonnes  */
table#table_structurante {
	width: 100%;
}
table#table_structurante td {
	vertical-align: top;
	font-size: 12px;
}
#table_structurante td#colonne_gauche {
	width: 124px;
	padding-bottom: 1em;
}
#table_structurante td#colonne_milieu {
	padding: 0px 12px;
}
#table_structurante td#colonne_droite {
	width: 250px;
	padding-top: 0px;
	padding-right:10px;
}

/* colonne du milieu large, sans colonne de droite */
#table_structurante td#colonne_milieu_large {
	width:100%;
	padding:0px 10px;
}

/* même colonne au milieu et à droite */
#table_structurante td.colonne_equi {
	width:318px;
	padding:1em 5px;
}

/* fin mise en page par tableau en 3 colonnes YL SIG */

/* styles additionnels LP SIG 15 septembre 04 */

.centerLarge {
float: right;
width: 610px;
}

.centerLargeEcrire {
float: right;
width: 610px;
background: url("../images/EcrirePM_souris.gif") no-repeat center top;
}

.centerLargeRecherche {
float: right;
width: 610px;
background: url("../images/loupe2.gif") no-repeat center top;
}

.centerLargeListe {
float: right;
width: 610px;
background: url("../images/loupe2.gif") no-repeat center top;
background: url("../images/imageNL.jpg") no-repeat center top;
}

.left {
float: left;
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
width: 130px;
/*margin-left: -129px;
height: 1500px;*/
}

*>html .left {
width: 129px;
}   /*** Fix only for IE/Mac ***/

.leftLarge {
float: left;
 position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
 width: 130px;
 margin-left: -129px;
}

*>html .leftLarge {
width: 129px;
}   /*** Fix only for IE/Mac ***/

.container-left {
width: 128px;
padding-bottom: 30px;
}

.right {
float: left; 
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
width: 250px;
margin-right: -260px;
margin-left: 0px;
}

/* \*/
/* * html .right {
 margin-right: -1000px; 
 mar\gin-right: -282px; 
}
/* */

.rightLarge {
float: left; 
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
width: 10px;
margin-right: -10px;
}

/* \*/
* html .rightLarge {
margin-left: -3px; 
margin-right: -100px; 
mar\gin-right: -162px;
}
/* */

.container-right { 
/* \*/width: 250px;/* Hidden from IE-Mac */
padding-bottom: 30px;
}

/* \*/
* html .container-right {
fl\oat: right;
}
/*** Static fixes ***/

/*** This is a fix for IE5/Win at the largest text size setting. ***/
/* \*/
* html .left {margin-right: -3px;}
/* */

.center {
float: right;
width: 360px;
margin-right: 5px;
}


/* page 404 not found */
.notfound li {
     font-family: Arial, Helvetica, sans-serif;
     color: #000;
     text-align: left;
     font-weight: bold;
     font-size: 0.9em;
}
	   
.notfound li a:hover {
	color: #EA1B1B;
}

/* acronym pour IE */
acronym {
border-bottom: 1px dotted #333;  cursor: help;
}
